
	body{
		background: #f0d530;
	}
	
	.mainWrapper{
		width:100%;
		height: 100vh;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	
	.logo{
		width:20%;
	}
	
	.logo img{
		width:100%;
		height:auto;
	}
	
	.title{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	
	.title h1{
		font-weight: 300;
		color:#615f5f;
		font-size: 2.5rem;
		margin-bottom:.5rem;
	}
	
	.title h2{
		font-weight: 300;
		margin:0 0;
		color:#615f5f;
	}
	
	@media (max-width: 767px) {
		.logo{
			width:70%;
		}
	}